const express = require('express') ;
const authController = require('../controllers/auth') ; 
const isAuth = require('../middleware/requirelogin') ;
const router = express.Router() ;

router.get('/protected' ,isAuth,authController.checkProtected) ;

router.post('/signup' , authController.postSignup) ;

router.post('/signin' , authController.postSignin) ;

module.exports = router ;